<?xml version="1.0" encoding="utf-8"?>
<extension version="2.5" type="plugin" group="editors-xtd" method="upgrade">
	<name>PLG_EDITORS-XTD_UPAGEBUTTON</name>
	<author/>
	<creationDate>January 2016</creationDate>
    <version>1.0.1</version>
	<copyright/>
	<license/>
	<authorEmail/>
	<authorUrl/>
	<description>PLG_EDITORS-XTD_UPAGEBUTTON_XML_DESCRIPTION</description>
	<files>
		<filename plugin="upagebutton">upagebutton.php</filename>
		<filename>index.html</filename>
		<folder>lib</folder>
	</files>
	<languages>
		<language tag="en-GB">language/en-GB/en-GB.plg_editors-xtd_upagebutton.ini</language>
		<language tag="en-GB">language/en-GB/en-GB.plg_editors-xtd_upagebutton.sys.ini</language>
	</languages>
</extension>